Skip to navigation

List country mandates that are supported by the Avalara E-Invoicing platform

View as Markdown

Access control: this endpoint is available to users with the everyone role.

This endpoint offers a list of country mandates supported by the Avalara E-Invoicing API.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

avalara-versionstringRequiredformat: "string"

Header that specifies the API version to use (for example “1.6”).

X-Avalara-ClientstringOptionalformat: "string"

Optional header for a client identifier string used for diagnostics (for example “Fingerprint”).

Query parameters

$filterstringOptionalformat: "string"

Filter by field name and value. This filter only supports eq and contains. Refer to https://developer.avalara.com/avatax/filtering-in-rest/ for more information on filtering.

$topintegerOptional
The number of items to include in the result.
$skipintegerOptional
The number of items to skip in the result.
$countstringOptionalformat: "boolean"
When set to true, the count of the collection is also returned in the response body.
$countOnlystringOptionalformat: "boolean"
When set to true, only the count of the collection is returned.

Response

Returns a MandatesResponse object containing the supported country mandates.
@recordsetCountdoubleOptional
Total count of results
valuelist of objectsOptional
Mandates schema

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error